<template>
  <div class="app" id="app">
    <GeneralNavbar/>
    <main class="main">
      <router-view/>
    </main>
    <GeneralFooter/>
  </div>
</template>

<style lang="sass">
@import "~@/assets/sass/main.sass"
</style>
<script>
import GeneralNavbar from "@/components/GeneralNavbar";
import GeneralFooter from "@/components/GeneralFooter";
export default {
  components: {GeneralFooter, GeneralNavbar}
}
</script>
